/*
 Theme Name:   Siamo Geek
 Theme URI:    https://siamogeek.com
 Description:  Personalizzazioni di Siamo Geek
 Author:       Luigi Rosa
 Author URI:   https://luigi.rosa.name
 Template:     twentyseventeen
 Version:      1.0.0
 License:      
 License URI: 
 Tags:         dark
 Text Domain:  twentyseventeen-child
*/


/* https://www.google.com/fonts/specimen/Michroma  */
/*@import url(http://fonts.googleapis.com/css?family=Michroma);*/
@import url(https://fonts.googleapis.com/css?family=Exo+2&subset=latin,latin-ext);

// titolo del post
h1 {
	font-family: "Exo 2",sans-serif;
}

pre { 
	font-family: Inconsolata, Monaco, "Courier New", "DejaVu Sans Mono", "Bitstream Vera Sans Mono", monospace; 
	color: #2EFE2E;
	background-color: #585858;
	padding: 0.125em 0.25em;
	font-size: 13px;
	border: 0;
	/*padding: 18px 20px; 
	margin: 30px 0; 
	border: 1px solid #ddd; 
	line-height: 19px; 
	white-space: pre-wrap; 
	word-wrap: break-word; 
	overflow-x: auto; 
	overflow-y: hidden; */
}

code {
	font-family: Inconsolata, Monaco, "Courier New", "DejaVu Sans Mono", "Bitstream Vera Sans Mono", monospace; 
	color: #2EFE2E;
}


td.allineadx {
	text-align: right;
}
td.centro {
	text-align: center;
}

